section#block-menu-menu-resources { display: none; }
section#block-menu-menu-help-center { display: none; }
section#block-menu-menu-industry-insights { display: none; }
.hide-for-nl { display: none !important; }

.footer-contact-wrapper a.btn.btn-primary {
    font-size: 14px;
}

.navbar-default #block-menu-menu-user-top-menu .nav li a {
    font-size: 9px;
}

@media (min-width: 480px ) {
    .navbar-default #block-menu-menu-user-top-menu .nav li a {
        font-size: 9px;
    }
}

.centered-carousel-wrapper .carousel-item .carousel-item-text .carousel-title span {
    line-height: 1;
    margin-top: -20px !important;
}

@media (min-width: 768px ) {
    .centered-carousel-wrapper .carousel-item .carousel-item-text .carousel-title span {
        margin-top: -40px !important;
    }
}